#cmscontentedit {
	padding:0 10px;
}
#cmscontentedit ul{
	    padding: 25px;
}
.stop{
	animation-play-state: paused !important;
}
#slides{
	height:450px;
	overflow:hidden !important;
	position:relative;
	background:#fff;
	margin-bottom:5px;
}
#slides2{
height: 110px;
    overflow: hidden !important;
    position: relative;
    color: #fff;
    padding: 2px;
		background: #fdd10b;
}
#cms_header_contacts{

		margin-right:auto;
		margin-left:0;
}
.slideshow .slide {
	position: absolute;
	opacity: 0;
	
}
#slides2 .slide {
  height: 100%;
}
@keyframes cycle {
	0% { opacity: 0; }
	5% { opacity: 1; }
	20% { opacity: 1; }
	25% { opacity: 0; }
}


.slideshow  #slide-0 {
	-webkit-animation: cycle 24s linear infinite;
 -moz-animation: cycle 24s linear infinite;
	animation: cycle 24s linear infinite;
}

.slideshow #slide-1 {
	-webkit-animation: cycle 24s linear 6s infinite;
	-moz-animation: cycle 24s linear 6s infinite;
	animation: cycle 24s linear 6s infinite;
}

.slideshow #slide-2 {
	-webkit-animation: cycle 24s linear 12s infinite;
	-moz-animation: cycle 24s linear 12s infinite;
	animation: cycle 24s linear 12s infinite;
}

.slideshow #slide-3 {
	-webkit-animation: cycle 24s linear 18s infinite;
	-moz-animation: cycle 24s linear 18s infinite;
	animation: cycle 24s linear 18s infinite;
}
#fframe{
	border: none; visibility: visible; width: 200px; height: 230px;
}
#cms_body {
	font: normal 14px sans-serif;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 300px,rgba(255,255,255,1) 300px,rgba(255,255,255,1) 300px,rgb(253, 209, 11) 300px,rgb(253, 209, 11) 99%);
}
*{
	margin:0;
	padding:0;
	flex-grow:0;
	flex-shrink:0;
	box-sizing: content-box;
}
a{
	text-decoration:none;
}
blockquote{
	margin: 12px;
	padding: 12px;
	background: #e0e0e0;
}
.block{
	display:flex;
	align-items: end;
}
#cms_page{
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

#cms_content {
  flex: 1;
}
@media only screen and (min-width: 1000px) {
	#cms_page{
		width: 1100px;
    margin: 0 auto;
	}
	.cms_center{width:580px;flex:1;}
	.cms_side{width:200px;overflow: hidden;}
	.cms_side >*{margin-bottom:15px;}
}

/*mini */
@media only screen and (max-width: 1000px) {
	.block{
		flex-direction:column;
	}
	.block >*{
		width:100%!important;
	}
	.cms_side{
		margin:10px 0;
	}
	#cms_content_right{
		order:1;
	}
		#cms_content_right >div{
		margin-bottom:5px;
	}
	#cms_content img {
    width: 100%;
    height: auto;
	}
	#cms_header{
		text-align:center;
	}
	#cms_header img{
		min-width: 45%;
		margin:10px 0;
	}
	#accessibility_menu{
	bottom: 0 !important;
}
}
.cms_inline_li li {
  display: inline-block;
}
.cms_inline_li {
width: 70%;
	
}
/*accessibility*/

.accessibility_page ol{padding:0 20px!important;}
.accessibility_page_close{     
  position: absolute;
	left: 4px;
	top: -4px;
	padding: 4px;
	font-size: 16px;
}
.accessibility_page{
	position: fixed;
	left: 50%;
	color:#000 !important;
	z-index: 99999999;
	top: 50%;
	transform: translate(-50%, -50%);
	padding: 10px;
	background: #fff;
	border:10px solid #03739a;
	width: 50%;
	
}
#cmspageaccessibility{
	z-index: 12;
	position: relative;
}
#accessibility_links{
	display:flex;
	background:#b29200;
}
#accessibility_links div,#accessibility_links a{
	color:#fff;
	padding:4px;
}
#accessibility{
	position: fixed;
	left: 0;
	background: #fff;
	border:3px solid #b29200;
	top: 0;
}
#accessibility_menu{
	bottom: 20%;
    width: 40px;
    height: 40px;
	left: 0px;
	padding:2px;
	background: #b29200;
	z-index: 1;
	position: fixed;
}

#accessibility button{
    width: 150px;
    border: 0;
    background: #ffffff;
    padding: 8px;
    display: block;
    border-bottom: 1px solid #ccc;
}
.skip{
	top:0;
	left:0;
	right:0;
	position:relative;
	text-align:center;
	background:#2a7397;
}
.skip li{
	padding:5px;
	display:inline-block;
}
.skip a{
	color:#fff;
}
.hide{
	display:none!important;
}
.show{
	display:block!important;
}
.img{position:relative}
.accessbilty_img_alt{     position: relative;
    background: #272727db;
    /* margin-top: 50%; */
    top: -30px;
    padding: 5px;
    color: #fff;
    border-radius: 10px;}
.accessibility_button_selected{ background:#ccc!important;border-bottom:1px solid #fff !important;}
.accessibility_zoom{zoom: 1.5;}
.accessibility_font18{font-size:18px!important;}
.accessibility_font20{font-size:20px!important;}
.accessibility_font22{font-size:22px!important;}
.accessibility_font24{font-size:24px!important;}
.accessibility_bolder_links a{
	outline:2px dashed red;
}
.accessibility_bolder_h h1,.accessibility_bolder_h h2,.accessibility_bolder_h h3,.accessibility_bolder_h h4,.accessibility_bolder_h h5,.accessibility_bolder_h h6{
	outline:2px dashed red;
}
.accessibility_monochrome{
	background:#fff!important;
	filter: grayscale(100%);
}
.accessibility_invert1{
	filter:invert(100%);
  color: #000000 !important; 
	background: #fff !important; 
	-webkit-filter: invert(100%) !important;
}
.accessibility_invert2,.accessibility_invert2 *{
	background: #c2d3fc !important;
  color: #000000 !important;
}
.accessibility_navigation  *:focus{
	outline:4px dashed orange;
}